features:
  primary:
    - name: "Web Application Firewall (WAF) Statistics Reporting"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#viewing-web-application-firewall-traffic'
      image_url: '/images/12_9/waf-statistics-reporting.png'
      reporter: sam.white
      stage: defend
      categories:
        - 'WAF'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/14707'
      description: |
        We're pleased to announce WAF Statistics Reporting! You can now see
        data on both total and blocked traffic, allowing
        you to more easily determine how to configure, tune, and evaluate the
        Web Application Firewall.

        WAF statistics will appear on a new **Threat Monitoring** page under the
        **Security & Compliance** menu item. By default, this data covers a 30
        day period.
